Introduction

Altap Salamander: Plugins: Multimedia Viewer: Introduction

Getting Started with Multimedia Viewer Plugin

With Multimedia Viewer you can view information about multimedia files. Parsers are licensed from the powerful tool for media cataloguing: Disk Explorer Professional. It works with the following multimedia file formats:

  • MP3, MP2 - MPEG 1 or MPEG 2 audio files, layer I, II, and III
    Displays MP3 ID3 Tag version 1 and 2
  • Ogg Vorbis, WMA, WAV
  • 669, IT, MOD, MTM, S3M, STM, XM - Tracker Modules

The modular architecture ensures that plugin can support new data formats as they become available.

See File Viewer and Menu Extension sections in Using Plugins for a description of basic work with plugin viewer and menu extension.

© 2001-2019 ALTAP. All rights reserved.


Opening Previous or Next File from Panel or Find Window

When you have more multimedia files in one directory in panel or found files list in the Find window, you can use the View command for the first of them and then view all others in the same viewer window one by one using following commands:

  • Previous (the Backspace key): open the previous image file,
  • Next (the Space key): open the next image file,
  • First (the Shift+Backspace key): open the first image file,
  • Last (the Shift+Space key): open the last image file.

Note: all these commands work only until you change the content of panel or Find window from which you opened the viewer.

You can find all described commands in viewer submenu: File/Other Files.

© 2001-2019 ALTAP. All rights reserved.


Exporting Information into HTML File

You can export information from multimedia files into HTML file using this command.

To export information from multimedia files into HTML file:

  1. Select multimedia files from which you want to export information.
  2. Choose Export Information into HTML File command:
    Menu: Plugins/Multimedia Viewer/Export Info into HTML...
  3. Specify name of exported HTML file.
  4. Choose the Save button.
© 2001-2019 ALTAP. All rights reserved.